
.logoWebquest{
	display : none;
}
#alertphishing{
	display : none;
}
.signaler{
	display : none;
}

body{
	font-family: Arial;
	background: #fff;
	font-weight: bold;
	color: #000;
	overflow-y: scroll;
	background-size:contain;
}
#wrapper label, #wrapper fieldset .label {
    color: #000;
	font-weight: bold;
}
.container header h1 {
    color: #000;
}
#wrapper input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]), #wrapper select:not([type="checkbox"]), textarea {
    background-color: #FFFFFF;
    border: 2px solid #000;
    color: #000;
}
#wrapper input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):active,
#wrapper input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):focus,
#wrapper select:not([type="checkbox"]):active,
#wrapper select:not([type="checkbox"]):focus{
	border: 2px solid #000;
	background: #FFF;
	font-size: 17px;
} 


input[type=radio]:checked + span:after{background-color:#FFF;border-radius:10px;content:"";height:8px;margin-right:-4px;margin-top:-4px;position:absolute;right:50%;top:50%;width:8px}
label[class="radio inline"] span{background-color:#a0a0a0;border-radius:20px;cursor:pointer;display:inline-block;height:18px;margin-right:5px;text-align:center;vertical-align:middle;width:18px}
input[type=checkbox]:checked + span:after{background:url(../../images/glyphicons-halflings-white.png) no-repeat scroll -287px 0 rgba(0,0,0,0);content:"";height:16px;margin-right:-8px;margin-top:-8px;position:absolute;right:50%;top:50%;width:16px}
label[class="checkbox inline"] span{background-color:#a0a0a0;border-radius:3px;box-shadow:0 1px 0 rgba(255,255,255,0.6), 0 2px 0 rgba(0,0,0,0.06) inset;cursor:pointer;display:inline-block;height:18px;margin-right:5px;text-align:center;vertical-align:middle;width:18px}
input[type=radio]:checked + span,input[type=checkbox]:checked + span{background-color:#000;position:relative}

.legend {
	color: #000000;
    font-size: 23px;
}
.label-multiligne {
	color: #000000;
}
.codrops-demos{
    display : none;
}

h1, #container_demo {
    font-family: Arial;
}
